{
    "particlesystems": {
        "glitter_particles": {
            "file": "assets/various/glitter.json",
            "instances": 800
        },
        "smoke_particles": {
            "file": "assets/various/smoke.json",
            "instances": 800
        }
    }    
}